form { margin-bottom:0px }
td,input,td ul,td li,td p { font-family:Verdana,Sans-serif; font-size:9pt; color:#000000 }
input,textarea { background-color: white; }
input[TYPE="submit"] { background-image:url(img/bg.jpg); }
input[disabled=disabled] { color: silver; }
td { vertical-align:top }
p,textarea,ul,li { font-family:Verdana,Sans-serif; font-size:10pt; color:#000000 }
a { color:#0000e0; text-decoration:none }
a:visited { color:#0000e0; text-decoration:none }
a:hover { color:#6060ff; text-decoration:underline }
.smaller { font-family:Verdana,Arial,Sans-serif; font-size:8pt; vertical-align:text-bottom }
.tiny { font-family:Arial,Sans-serif; font-size:7pt; color:#a8a8a8 }
.b { border-style:solid; border-width:1px; border-color:#000000 }
th { font-family:Verdana,Sans-serif; font-size:8pt; color:#ffffff; background-image:url(img/tblheadbg.gif); padding-left:1.5mm; padding-top:1mm; padding-bottom:1mm; text-align:left; vertical-align:middle; border-bottom-style:solid; border-bottom-width:1px; border-color:#000000 }
th a { color:#ffffff; text-decoration:none }
th a:visited { color:#ffffff; text-decoration:none }
th a:hover { color:#ffffff; text-decoration:none }
.br { font-family:Verdana,Arial,Sans-serif; font-size:8pt; border-top-style:solid; border-top-width:1px; border-color:#000000; vertical-align:bottom }
td.r { padding-left:1.5mm }
td.rr { padding-left:3mm }
td.ctl { vertical-align:bottom }
td.ctr { vertical-align:bottom; padding-left:3mm; text-align:right }
.sp { padding-top:1mm; padding-bottom:1mm }
.hi { font-family:Verdana,Arial,Sans-serif; font-size:12pt }
body { margin-left:10px; background-image:url(img/bg.jpg) }
h1 { font-family:Verdana,Sans-serif; font-size:22pt; color:#000000 }
h2 { font-family:Verdana,Sans-serif; font-size:11pt; color:#000000 }
input,select { vertical-align:text-bottom }
#resumable-warning { border: 1px solid black; background-color: #ff4444; padding: 2px 2px 2px 2px; margin: 5px 5px 5px 5px; width: 80%; }
